html,
body {
	margin: 0;
	padding: 0;
}

body {
	margin: auto;
	color: #eae8e6;
	font-family: proxima_nova, sans-serif;
	font-size: 16px;
	box-shadow: inset 0px 15px 15px -10px rgb(86, 110, 152);
	background: url(/www/images/app/Frontpage@3x.jpg) no-repeat center center fixed;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	height: 100vh;
}

p, h1, h2, h3, h4, h5 {
	margin: 0;
}

a {
	text-decoration: none;
	color: inherit;
}


/*header*/

header {
	max-width: 1200px;
	height: 48px;
	padding: 10px;
	background-color: rgb(72, 93, 143);
	margin: 0 auto;
	position: relative;
	box-sizing: border-box;
	display: none;
}

.err-logo {
	height: 100%;
	width: 60px;
	background: url(/www/images/tv/err_logo.svg) center/100% no-repeat;
	display: inline-block;
}

.burger {
	display: flex;
	flex-direction: column;
	width: 35px;
	height: 100%;
	justify-content: space-between;
	float: right;
	cursor: pointer;
}

.burger:after {
	content: '';
	padding: 10px;
	cursor: pointer;
	position: absolute;
	top: 0;
	bottom: 0;
	left: 100px;
	right: 0;
}

.burger span {
	height: 4px;
	width: 100%;
	background-color: white;
	border-radius: 5px;
}

.menu {
	position: absolute;
	right: 0;
	top: 0;
	width: 70%;
	max-width: 300px;
	background: #333;
	top: 48px;
	opacity: 0;
	transition: max-height 0.7s ease-in 0s, opacity 0.3s ease-in;
	max-height: 0px;
	color: white;
	overflow: hidden;
	background-color: rgb(72, 93, 143);
}

.menu.open {
	opacity: 1;
	max-height: 500px;
}

.menu > div {
	height: 30px;
	border-bottom: 1px solid #6583be;
	padding: 5px;
	text-align: center;
}

/*header end*/



.container {
	width: 100%;
	max-width: 1000px;
	padding: 10px;
	margin: 0 auto;
	box-sizing: border-box;
}

.channel-row {
	display: flex;
	justify-content: space-around;
	max-width: 700px;
	margin: 0 auto;
	margin-bottom: 5px;
}

.channel-btn {
	display: flex;
	flex-direction: column;
	flex-wrap: wrap;
	cursor: pointer;
}

.channel-btn.empty {
	cursor: auto;
}

.icon {
	width: 95px;
	height: 95px;
}

.channel-name {
	text-align: center;
	text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.6);
	font-size: 18px;
	font-weight: 500;
	margin-top: -10px;
}

.store-btn {
	display: flex;
	flex-direction: row;
	align-items: center;
	padding:  15px 25px;
	border-radius: 25px;
	max-width: 310px;
	margin: 20px auto;
	cursor: pointer;
	box-shadow: 2px 3px 8px 0 rgba(0, 0, 0, 0.22);
}

.store-btn-text {
	/*white-space: normal;*/
	/*margin-left: 20px;*/
	font-size: calc(15px + (18 - 15) * ((100vw - 300px) / (1440 - 300)));
	width: 100%;
	display: flex;
	justify-content: center;
}

.etv {
	background: url(/www/images/app/etv@2x.png) center/100% no-repeat;
	display: inline-block;
}

.etv2 {
	background: url(/www/images/app/etv-2@2x.png) center/100% no-repeat;
	display: inline-block;
}
.etvp {
	background: url(/www/images/app/etvp@2x.png) center/100% no-repeat;
	display: inline-block;
}

.viker {
	background: url(/www/images/app/viker@2x.png) center/100% no-repeat;
	display: inline-block;
}

.r2 {
	background: url(/www/images/app/r-2@2x.png) center/100% no-repeat;
	display: inline-block;
}

.r4 {
	background: url(/www/images/app/r-4@2x.png) center/100% no-repeat;
	display: inline-block;
}

.klassika {
	background: url(/www/images/app/kla-ra@2x.png) center/100% no-repeat;
	display: inline-block;
}

.tln {
	background: url(/www/images/app/rtln@2x.png) center/100% no-repeat;
	display: inline-block;
}

.uudised {
	background: url(/www/images/app/uudised@2x.png) center/100% no-repeat;
	display: inline-block;
}

.lasteekraan {
	background: url(/www/images/app/lasteekraan@2x.png) center/100% no-repeat;
	display: inline-block;
}

.jupiter {
	background: url(/www/images/app/jupiter@2x.png) center/100% no-repeat;
	display: inline-block;
}

.play-store {
	background: url(/www/images/app/play-store-ico@2x.png) center/100% no-repeat;
	display: inline-block;
	width: 60px;
	height: 60px;
}

#play-store-btn {
	display: none;
	background-image: linear-gradient(to bottom, rgba(34, 56, 115, 0.59), rgba(9, 16, 38, 0.59));
}

#app-store-btn {
	display: none;
	background-image: linear-gradient(to top, #1d76f2, #1ac2fb);
}

.app-store {
	background: url(/www/images/app/app-store-ico@2x.png) center/100% no-repeat;
	display: inline-block;
	width: 60px;
	height: 60px;
}








